@charset "utf-8";
body {
    margin: 0;
    padding: 0;
    background: #ffffff;
    color: #231f20;
    font-size: 16px;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    text-align: left;
    word-wrap: break-word;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

html,
body {
    height: 100%;
    min-height: 100%;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

textarea {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    resize: none;
}

input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password'] {
    font-size: 16px;
}

textarea,
input,
select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	font-size: 16px;
    padding: 5px 0;
}

input[type='submit'] {
    -webkit-appearance: none;
    padding: 6px 20px;
    border-radius: 0;
    background: #e31d1a;
    color: #ffffff;
    font-size: 16px;
    border: none;
    cursor: pointer;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

input[type='submit']:hover {
    background: #dfa60d;
}

.middle input[type='submit'],
.middle a,
#leftcontainer a,
.pagegalleryimage a img,
.subpage a img,
.footercol a,
#footerbottom a,
#toggleMenu {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#social a {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}

#menuh a,
.button a,
.slidebtn a,
#search input[type='submit'],
#cartbutton {
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    transition: background 0.3s ease;
}

#wrapper {
    margin: 0;
    padding: 0;
}

.inner {
    width: 80%;
    margin: 0 auto;
}

#header {
    width: 80%;
    margin: 0 auto;
    padding: 0 15px;
}

#header img {
    border: none;
}

#logo {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
    margin-top: 5px;
}

#logo a {
    display: block;
    line-height: 0;
}

#slogan {
    font-family: Arial, Verdana;
    display: inline-block;
    vertical-align: middle;
    width: 45%;
    font-size: 26px;
    font-weight: bold;
    /*font-style: italic;*/
    letter-spacing: 1px;
    text-align: center;
}

#headercontact {
    display: inline-block;
    vertical-align: middle;
    width: 25%;
    line-height: 26px;
    text-align: right;
}

#headercontact a {
    color: #231f20;
    font-size: 20px;
    text-decoration: none;
}

#phone a {
    color: #e31d1a;
    font-size: 34px;
    font-weight: bold;
}

.middle {
    margin: 0 15px 30px 15px;
    padding: 0;
    min-height: 100px;
    overflow: hidden;
}

.middlethin {
    display: inline-block;
    vertical-align: top;
    width: 810px;
    margin-left: 35px;
}

/* DEFAULT STYLING */

a {
    color: #e31d1a;
    text-decoration: underline;
}

a:hover,
a:focus {
    color: #dfa60d;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 26px;
    color: #e31d1a;
}

h3 {
    font-size: 22px;
    text-transform: uppercase;
}

h4 {
    font-size: 21px;
}

h5 {
    font-size: 18px;
    text-transform: uppercase;
    color: #e31d1a;
}

h6 {
    font-size: 16px;
}

p,
li,
td,
th {
    color: #231f20;
    line-height: 25px;
}

#wrapper img {
    max-width: 100%;
    height: auto;
}

iframe {
    max-width: 100%;
}

.middle li {
    margin-bottom: 8px;
    line-height: 22px;
}

.middle li ul,
.middle li ol {
    margin-top: 6px;
}

.middle hr {
    border: 0;
    width: 100%;
    margin: 30px auto;
    color: #bbbbbb;
    background-color: #bbbbbb;
    height: 1px;
}

.middle ul>li ul {
    list-style-type: circle;
}

.middle ol>li>ol {
    list-style-type: lower-alpha;
}

.middle ol>li>ol>li>ol {
    list-style-type: lower-roman;
}

.middle blockquote {
    font-style: italic;
    padding: 0 8px 0 20px;
    border-left: 5px solid #dfa60d;
    overflow: hidden;
}

/* GOLD BUTTONS */

#homebuttons {
    margin: 35px 0 60px 0;
}

.button {
    display: inline-block;
    width: 24%;
    margin: 0 0.5%;
}

.button a {
    display: block;
    padding: 8px 20px;
    background: #dfa60d url("../images/button_arrow.png") no-repeat 92% center;
    color: #ffffff;
    font-size: 26px;
    text-decoration: none;
}

.button a:hover {
    background-color: #e31d1a;
}

/* HORIZONTAL MENU */

#menucontainer {
    background: #231f20;
    height: 50px;
}

#menucontainer img {
    border: none;
}

#menuh {
    display: inline-block;
    vertical-align: top;
    width: 830px;
}

#menuh nav {
    display: block;
}

#menuh nav a {
    display: block;
    padding: 13px 18px 12px 18px;
    text-decoration: none;
}

#menuh nav ul li ul a {
    color: #ffffff;
}

#menuh nav a.active,
#menuh nav a.active-child {
    background-color: #444444;
}

#menuh nav ul {
    margin: 0;
    padding: 15px 4px 17px 0;
    list-style: none;
    text-align: left;
    display: inline;
}

#menuh nav ul li {
    display: inline-block;
    margin-right: -4px;
    position: relative;
    padding: 0;
    cursor: pointer;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

#menuh nav ul li a {
    color: #ffffff;
}

#menuh nav ul li:hover,
#menuh nav ul li:focus {
    background: #555555;
    color: #ffffff;
}

#menuh nav ul li ul {
    padding: 0;
    position: absolute;
    top: 50px;
    left: 0;
    width: 240px;
    display: block;
    opacity: 0;
    visibility: hidden;
    z-index: 90;
    -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
}

#menuh nav ul li ul li {
    background: #555555;
    display: block;
    color: #ffffff;
}

#menuh nav ul li ul li a {
    padding: 10px 18px;
    font-size: 15px;
}

#menuh nav ul li ul li:hover,
#menuh nav ul li ul li:focus {
    background: #666666;
}

#menuh>nav>ul>li:hover>ul,
#menuh>nav>ul>li:focus>ul {
    display: block;
    opacity: 1;
    visibility: visible;
}

#menuh nav ul li ul li ul {
    top: 0;
    left: 240px;
    width: 240px;
    display: block;
    opacity: 0;
    visibility: hidden;
    z-index: 90;
    -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
}

#menuh nav ul li ul li:hover ul,
#menuh nav ul li ul li:focus ul {
    display: block;
    opacity: 1;
    visibility: visible;
}

/* SEARCH */

#searchcontainer {
    display: inline-block;
    vertical-align: top;
}

#search {
    display: inline-block;
}

#search input[type='text'] {
    vertical-align: top;
    height: 50px;
    width: 160px;
    padding: 0 10px;
    border: none;
    border-radius: 0;
    background: #656363;
    color: #cccccc;
}

#search input[type='submit'] {
    vertical-align: top;
    height: 50px;
    width: 55px;
    border: none;
    border-radius: 0;
    background: #e31d1a url("../images/button_search.png") no-repeat center;
}

#search input[type='submit']:hover {
    background-color: #444444;
}

#results ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#results ul li {
    padding: 5px 10px;
    border: 1px solid #dfdfdf;
    margin: 3px 0 10px 0;
}

#results .title {
    padding-bottom: 5px;
}

#results .title a {
    font-weight: bold;
}

#results small {
    display: block;
    color: #555555;
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#results .desc {
    font-size: 13px;
    line-height: 18px;
    width: 650px;
    max-width: 100%;
}

/* CART BUTTON */

#cartbutton {
    display: inline-block;
    vertical-align: top;
    background: #dfa60d;
    height: 50px;
    width: 55px;
    text-align: center;
    line-height: 60px;
}

#cartbutton a {
    display: block;
}

#cartbutton:hover {
    background-color: #444444;
}

/* SLIDESHOW */

#slideshow {
    position: relative;
    max-height: 600px;
    z-index: 1;
    overflow: hidden;
}

.cycle-slideshow {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: auto;
    z-index: 2;
    text-align: center;
}

.cycle-slide {
    width: 100%;
    line-height: 0;
}

.cycle-slide a {
    display: block;
    width: 100%;
    height: auto;
    line-height: 0;
}

.cycle-slide a:hover,
.cycle-slide a:focus {}

.cycle-slide img {
    line-height: 0;
    border: none;
}

.slideshow-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    max-height: 600px;
    z-index: 3;
}

.slideshow-text {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    margin-top: 6%;
    color: #000000;
    font-size: 40px;
    font-weight: bold;
    font-style: italic;
}

.slideshow-text .title {
    display: none;
}

.slidebtn {
    margin-top: 48%;
}

.slidebtn a {
    background: #231f20 url("../images/button_arrow.png") no-repeat 92% center;
    padding: 10px 80px 10px 20px;
    color: #ffffff;
    font-size: 16px;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
}

.slidebtn a:hover {
    background-color: #e31d1a;
}

/* GOLD PRICE WIDGET */

/* #goldprice		{ float: right; width: 212px; margin: 0 0 10px 50px; text-align: center; } */

#goldprice {
    float: right;
    width: 300px;
    margin: 0 0 10px 50px;
    border: 1px solid #333;
    text-align: center;
}

#goldpricelink {
    display: block;
    padding: 5px 0;
    background: #333333;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

#m1,
#m2,
#m3,
#m4,
#m5 {
    border: 1px solid #333333 !important;
}

/* PAGE TREE */

#pagetree {
    text-align: right;
}

#pagetree p {
    font-size: 12px;
    margin: 0;
    padding: 10px 0 0 0;
}

#pagetree p a {
    font-size: 12px;
}

#pageheading {
    width: auto;
    padding-bottom: 0;
    text-align: left;
}

/* VERTICAL MENU */

#leftcontainer {
    display: inline-block;
    vertical-align: top;
    width: 180px;
    padding: 30px;
    background: #656363;
}

#leftcontainer ul {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

#leftcontainer ul li a {
    position: relative;
    display: block;
    margin: 0 auto;
    padding: 2px 0;
    color: #ffffff;
    font-size: 15px;
    text-decoration: none;
}

#leftcontainer ul li a:hover,
#leftcontainer ul a.active,
#leftcontainer ul ul a.active-child {
    color: #dfa60d;
}

#leftcontainer ul li ul {
    margin-bottom: 25px;
}

#leftcontainer ul li ul li {
    margin-left: 10px;
}

/* PRODUCT FILTERING */

#productfilter {
    margin: 0 10px;
}

.filterHead {
    text-transform: uppercase;
    font-size: 14px;
    padding: 5px;
    margin: 3px 0;
    border-bottom: 1px solid #cccccc;
}

.filterOpts {
    font-size: 12px;
    padding: 5px;
}

.filterOpts label {
    display: block;
}

.filterSect {
    margin-bottom: 10px;
}

.filterSect input[type='checkbox'] {
    margin-right: 3px;
}

.filterSect input[type='submit'] {
    font-size: 11px;
    margin: 5px 5px 5px 3px;
}

/* RECENTLY VIEWED PRODUCTS */

#recentview {
    padding: 10px 0 30px 0;
    border-top: 5px solid #cccccc;
}

.recent_view {
    display: inline-block;
    width: 23%;
    margin: 0 1%;
    overflow: hidden;
}

.recent_view a {
    display: inline-block;
    max-width: 100%;
}

.recent_image {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
    text-align: center;
}

.recent_image a {
    line-height: 0;
}

.recent_image img {
    max-width: 90% !important;
    max-height: 120px;
    border: none;
}

.recent_detail {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}

.recent_title {}

.recent_price {}

/* IMAGE LIBRARY */

#imagelibrary {
    margin: 4px;
    padding: 4px;
}

#imagelibrary img {
    margin: 3px;
}

/* IMAGE STYLING */

html>body .outerpair1 {
    background: url(../images/upperrightfade.png) no-repeat right top;
}

html>body .outerpair2 {
    background: url(../images/lowerleftfade.png) no-repeat left bottom;
    padding-top: 8px;
    padding-left: 8px;
}

html>body .shadowbox {
    background: url(../images/shadow.png) bottom right;
}

html>body .innerbox {
    position: relative;
    left: -8px;
    top: -8px;
}

.shadowbox img {
    border: 1px solid #000000;
    vertical-align: bottom;
}

.pageimagecenter {
    text-align: center;
    margin: 0 auto;
    padding: 0;
    max-width: 100%;
}

.pageimageright {
    float: right;
    margin: 5px 0 5px 5px;
    padding: 0;
    max-width: 100%;
}

.pageimageleft {
    float: left;
    margin: 5px 5px 5px 0;
    padding: 0;
    max-width: 100%;
}

.pageimagenone img {
    margin: 3px;
    padding: 0;
}

/* SOCIAL SHARING BUTTONS */

#social {
    height: auto;
    padding: 30px 0 20px 0;
    overflow: hidden;
}

/* PAGE GALLERY */

.pagegalleryheading {
    margin-bottom: 10px;
    font-size: 17px;
    font-weight: bold;
}

.pagegalleryinner {
    width: 100%;
    margin: 0 0 30px 0;
    padding: 0;
}

.pagegalleryimage {
    position: relative;
    display: inline-block;
    width: 16%;
    height: 0;
    padding-bottom: 16%;
    overflow: hidden;
    margin: 0.3%;
    vertical-align: middle;
}

.pagegalleryimage img {
    border: 0;
    vertical-align: middle;
    line-height: 0;
    position: absolute;
    display: block;
    max-width: 240% !important;
    /*min-width: 100% !important;*/
    height: auto;
    /*min-height: 100%;*/
    /*left: -25%;*/
}

.pagegalleryimage a {
    line-height: 0;
}

.pagegalleryimage a:hover img,
.pagegalleryimage a:focus img {
    opacity: 0.7;
}

/* LINKS SECTION */

.link {
    overflow: hidden;
    border-bottom: 1px solid #bbbbbb;
    margin: 20px 0;
    padding-bottom: 20px;
}

.linktitle {
    padding-bottom: 10px;
}

.linktitle,
.linktitle a {
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

.linkleftcontainer {
    float: left;
    width: 150px;
    height: auto;
    max-width: 25%;
    margin: 0 15px 0 0;
}

.linkleftcontainer img {
    border-style: none;
    margin: 0;
    padding: 0;
    line-height: 0;
}

.linkrightcontainer {
    padding: 5px 10px;
    font-size: 15px;
}

.linkrightcontainer p {
    margin: 0;
}

.linkurl {
    padding-top: 10px;
}

/* HTML SITEMAP */

#sitemap a {
    text-decoration: none;
}

.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before {
    content: "\00BB";
    display: inline-block;
    margin: 0 3px 0 0;
}

.sitemapL1 {
    margin: 0 0 5px 0;
}

.sitemapL1 a {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

.sitemapL2 {
    margin: 10px 0 3px 10px;
}

.sitemapL2 a {
    color: #333333;
    text-transform: uppercase;
}

.sitemapL3 {
    margin: 0 0 3px 20px;
}

.sitemapL4 {
    margin: 0 0 3px 30px;
}

.sitemapL5 {
    margin: 0 0 3px 50px;
}

.sitemapL6 {
    margin: 0 0 3px 60px;
}

/* PRODUCT LIST */

#product {
    margin: 20px 0 30px 0;
    text-align: center;
}

.productitem {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 240px;
    height: 340px;
    margin: 5px 15px 25px 15px;
    text-align: center;
}

.producttitle {
    font-weight: bold;
    height: 38px;
    padding: 3px;
    overflow: hidden;
}

.productsold {
    margin-left: 5px;
    color: #e31d1a;
    font-weight: bold;
    font-size: 11px;
    display: inline-block;
}

.productimage {
    height: 240px;
    padding: 0 10px;
    text-align: center;
}

.productimage a {
    display: inline-block;
    line-height: 240px;
    width: 100%;
}

.productimage img {
    vertical-align: middle;
    max-height: 220px;
}

.productprice {
    display: inline-block;
    vertical-align: top;
    width: 60%;
    height: 35px;
    line-height: 35px;
    padding-left: 6%;
    background: #231f20;
    color: #ffffff;
    font-size: 17px;
    font-weight: bold;
    text-align: left;
}

.productwas {
    font-size: 12px;
    text-decoration: line-through;
    margin-right: 5px;
}

.productbtns {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.productbtns img {
    border: none;
}

.productbtns a {
    display: inline-block;
    vertical-align: top;
    width: 17%;
    height: 35px;
    color: #ffffff;
    text-decoration: none;
}

.productview {
    background: #e31d1a;
    line-height: 40px;
}

.productview:hover,
.productview:focus {
    background: #999999;
}

.productorder,
.productenquire {
    background: #656363;
    line-height: 45px;
}

.productorder:hover,
.productorder:focus,
.productenquire:hover,
.productenquire:focus {
    background: #dfa60d;
}

.productorder img {
    width: 30px;
}

.productorder,
.productview,
.productenquire,
.productD_thumb,
#productD_order,
#productD_enquire {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

/* PRODUCT DISPLAY */

#productD_left {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    margin: 20px 0;
}

#productD_right {
    display: inline-block;
    width: 46%;
    vertical-align: top;
    margin: 30px 0 0 4%;
}

#productD_bottom {
    margin-top: 25px;
}

.productD_large {
    max-width: 100%;
    text-align: center;
    overflow: hidden;
}

.productD_large a {
    background: url("../images/loading.gif") no-repeat 50% 50%;
    display: inline-block;
    width: 100%;
    height: auto;
}

.productD_large img {
    max-width: 100%;
    height: auto;
    border: none;
}

.productD_images {
    margin-top: 10px;
    text-align: center;
}

.productD_thumb {
    margin: 9px;
    line-height: 0;
}

.productD_thumb,
.productD_thumb a {
    display: inline-block;
    width: 105px;
    height: 105px;
    line-height: 100px;
    overflow: hidden;
}

.productD_thumb img {
    vertical-align: middle;
    width: auto;
    max-height: 105px;
    border: none;
}

.productD_thumb:hover,
.productD_thumb:focus {
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
}

#productD_left h1 {
    margin-top: 0;
    padding: 0;
}

.productD_detail,
.productD_detail a {
    color: #666666;
    text-decoration: none;
}

.productD_status {
    margin-top: 5px;
    font-size: 15px;
}

#available {
    color: #009f00;
}

#outofstock,
#soldout {
    color: #e31d1a;
}

#productD_btns {}

#productD_price {
    display: inline-block;
    vertical-align: top;
    width: 79%;
    height: 55px;
    line-height: 55px;
    padding-left: 6%;
    background: #231f20;
    color: #ffffff;
    font-size: 26px;
    font-weight: bold;
}

#productD_was {
    display: inline-block;
    margin-right: 8px;
    font-size: 15px;
    font-weight: normal;
    text-decoration: line-through;
}

#productD_links {
    display: inline-block;
    vertical-align: top;
    width: 15%;
    text-align: center;
}

#productD_links a {
    display: block;
    color: #ffffff;
    text-decoration: none;
}

#productD_links img {
    border: none;
}

#productD_order,
#productD_enquire {
    background: #656363;
}

#productD_order {
    height: 55px;
    line-height: 75px;
}

#productD_enquire {
    height: 45px;
    padding-top: 10px;
    font-size: 13px;
}

#productD_order:hover,
#productD_order:focus,
#productD_enquire:hover,
#productD_enquire:focus {
    background: #dfa60d;
}

#productD_pdfs {
    margin-top: 35px;
}

.productD_pdf {
    margin-bottom: 8px;
}

.productD_pdf img {
    max-width: 20px !important;
    margin-right: 6px;
    vertical-align: middle;
    border: none;
}

.productD_text {
    margin-bottom: 30px;
}

.productD_features h3 {
    margin-bottom: 0;
}

/* CART v2 STYLING */

.c_div {
    overflow: hidden;
}

.c_div table {
    width: 100%;
    border-collapse: collapse;
}

.cart th {
    background: #333333;
    color: #ffffff;
    font-weight: normal;
    font-size: 12px;
}

.cart tr:nth-child(even) td {
    background: #efefef;
}

.cart th {
    padding: 3px 5px;
}

.cart td {
    padding: 3px 5px;
    height: 70px;
}

td.c_del {
    width: 20px;
    padding: 3px 5px 3px 10px;
}

td.c_del a {
    background: url("../images/remove.png") no-repeat top left;
    display: inline-block;
    width: 20px;
    height: 20px;
}

td.c_del a:hover,
td.c_del a:focus {
    background-position: bottom left;
}

.c_img {
    width: 70px;
}

.c_img img {
    width: auto;
    max-width: 70px !important;
    height: auto;
}

.c_part {
    display: block;
    color: #777777;
    font-size: 10px;
}

.c_unit {
    width: 60px;
    text-align: center;
}

.c_qty {
    width: 60px;
    text-align: center;
}

.c_sub {
    width: 70px;
    text-align: right;
}

.c_opt {
    width: 60px;
    text-align: center;
}

/* Totals & Voucher/Shipping */

#c_total {
    text-align: right;
    background: none;
    border-top: 1px solid #bbbbbb;
}

.c_box {
    width: 35%;
    padding: 10px;
    background: #efefef;
    font-size: 13px;
    text-align: left;
}

.c_box p {
    line-height: 18px;
}

.c_box label {
    display: block;
    font-weight: bold;
}

.c_ship_pc label,
.c_ship_su label,
.c_ship_sc label {
    font-weight: normal;
}

.c_voucher {
    margin: 5px 5px 5px 0;
}

.c_shipping {
    margin: 20px 5px 5px 0;
}

.c_voucher input[type='text'] {
    text-transform: uppercase;
    width: 200px;
}

.c_totals {
    width: 300px;
    padding: 10px 5px;
    margin: 20px -5px 10px 0;
    float: right;
    border-top: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
}

.c_totals span {
    width: 95px;
    display: inline-block;
    vertical-align: top;
}

.c_subtotal {
    color: #444444;
}

.c_promo {
    color: #444444;
}

.c_freight {
    color: #444444;
}

.c_freight span span {
    font-size: 9px;
    line-height: 10px;
}

.c_total {
    display: block;
    font-weight: bold;
    color: #444444;
}

/* Buttons */

#c_spBtn {
    padding: 6px 20px;
    font-size: 16px;
    border: none;
    color: #ffffff;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}

#c_spBtn {
    background: #231f20;
}

#c_poBtn {
    background: #444444;
    color: #ffffff;
    font-size: 13px;
    padding: 4px 12px;
}

#c_frBtn {
    background: #444444;
    color: #ffffff;
    font-size: 13px;
    padding: 4px 12px;
}

#c_coBtn {
    background: #e31d1a;
    color: #ffffff;
    font-weight: bold;
    float: right;
}

#c_upBtn {
    background: #555555;
    color: #ffffff;
    font-size: 10px;
    padding: 2px 5px 3px 5px;
    margin-top: 4px;
}

#c_ecBtn {
    background: #231f20;
    float: right;
    margin-right: 5px;
}

#c_prBtn {
    background: #e31d1a;
    color: #ffffff;
    font-weight: bold;
    float: right;
}

#c_ppBtn {
    margin: 0 auto;
    display: block;
}

#c_spBtn:hover,
#c_poBtn:hover,
#c_frBtn:hover,
#c_coBtn:hover,
#c_upBtn:hover,
#c_ecBtn:hover,
#c_prBtn:hover,
#c_ppBtn:hover {
    background: #dfa60d;
}

/* Steps */

#c_steps {
    border-bottom: 6px solid #efefef;
    text-align: right;
    margin: 10px 0;
}

#c_steps span {
    border-bottom: 6px solid #cfcfcf;
    display: inline-block;
    width: 120px;
    max-width: 33%;
    text-align: center;
    color: #666666;
    font-size: 11px;
    padding: 4px 0;
    margin-bottom: -6px;
}

#c_steps span.active {
    border-bottom: 6px solid #dfa60d;
    font-weight: bold;
}

#c_steps span.done {
    border-bottom: 6px solid #666666;
}

/* Messages */

#c_bigmsg {
    border: 2px dashed #a1c562;
    width: 70%;
    padding: 10px;
    margin: 0 auto 10px auto;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}

#c_mainmsg {
    background: #efefef;
    width: 50%;
    padding: 10px 10px 8px 10px;
    margin: 15px auto;
    text-align: center;
}

#c_mainmsg h1 {
    font-size: 22px;
}

#c_mainmsg th,
#c_mainmsg td {
    text-align: left;
}

#c_submsg {
    width: 60%;
    margin: 15px 0;
    font-size: 12px;
    text-align: left;
    color: #444444;
}

#c_submsg img {
    margin-right: 8px;
}

#c_errmsg {
    background: #db4848;
    color: #ffffff;
    padding: 10px 10px 8px 10px;
    margin: 15px auto;
    text-align: center;
}

/* Form (Step 2) */

.c_div h2 {
    border-bottom: 2px solid #999999;
    color: #444444;
    font-size: 24px;
}

table.c_table th {
    width: 135px;
    font-size: 15px;
    font-weight: normal;
    text-align: left;
}

table.c_table td {
    padding: 3px 0;
}

.c_cards img {
    vertical-align: middle;
    border: 1px solid #888888;
    margin: 0 1px;
    width: 25px;
}

.c_table input[size='34'],
.c_table textarea {
    width: 220px;
}

.c_table input,
.c_table textarea,
.c_table select {
    padding: 4px;
    border: 1px solid #bbbbbb;
}

.c_table input:focus,
.c_table textarea:focus,
.c_table select:focus {
    border-color: #dfa60d;
}

.c_table label {
    font-size: 15px;
}

.c_table label.c_err {
    color: #990000;
}

#c_cvvhelp {
    padding-left: 8px;
}

#c_cvvhelp a {
    font-size: 10px;
}

#c_cvvhelpbox {
    top: -140px;
    left: 60px;
    line-height: 0;
    z-index: 50;
    box-shadow: 5px 5px 10px #666666;
    border-radius: 10px;
}

#c_dd table tr td table tr td:first-of-type {
    width: 160px !important;
}

/* Payment Type Selection */

span.orderPaymentType {
    display: block;
    margin: 1px;
}

span.orderPaymentType input {
    vertical-align: text-top;
}

label.orderPaymentType {
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
    line-height: 1.6em;
    padding: 5px 10px;
}

label.orderPaymentType:hover {}

input.orderPaymentType:checked+label {}

/* Images/logos in the labels */

label.orderPaymentType img {
    pointer-events: none;
    max-height: 15px;
    vertical-align: text-bottom;
}

/* SUBPAGES */

.subpages div {
    display: inline-block;
    width: 23%;
    margin: 4px 14px 20px 2px;
    text-align: center;
    vertical-align: top;
}

.subpages a {
    display: inline-block;
    max-width: 100%;
    color: #231f20;
    font-weight: bold;
    text-decoration: none;
}

.subpages a:hover {
    color: #e31d1a;
}

.subpages img {
    border: 0;
    margin-bottom: 5px;
}

.subpages span {
    display: inline-block;
    width: 100%;
    max-width: 100%;
}

.subpages a:hover img,
.subpages a:focus img {
    opacity: 0.7;
}

/* CONTACT MESSAGE */

#contact {
    clear: both;
    width: auto;
    margin: 20px auto;
    background: #cccccc;
    color: #000000;
    font-size: 14px;
    text-align: center;
}

/* CONTACT */

#contactpage {
    overflow: hidden;
}

#contactpage iframe {
    margin-top: 10px;
}

#contacttext {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

#contactform {
    display: inline-block;
    vertical-align: top;
    width: 45%;
    margin: 10px 0 0 5%;
}

#contactform input[name='enquiry[Postcode]'] {
    width: 100px;
}

#contactform #contact_thanks {
    padding: 15px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    border: 1px solid #cfcfcf;
    background: #efefef;
}

/* SITE FORMS */

.form {
    overflow: hidden;
    text-align: left;
    width: 560px;
    max-width: 100%;
}

.form * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form .error {
    color: #cc0000;
}

.form>div {
    padding: 1px;
    margin: 0 0 10px 0;
    overflow: hidden;
}

.form>div>label {
    width: 25%;
    float: left;
    padding-right: 10px;
}

.form label {
    font-size: 15px;
    line-height: normal;
}

.form>div>div {
    width: 75%;
    float: right;
}

.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select {
    width: 100%;
    padding: 4px;
    border: 1px solid #bbbbbb;
    border-radius: 2px;
}

.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus,
.form select:focus {
    outline: 0;
    border-color: #dfa60d;
}

/* FOOTER SLOGAN */

#footerslogan {
    padding: 9px 0;
    background: #231f20;
    text-align: center;
}

#footerslogan img {
    vertical-align: middle;
}

/* FOOTER */

#footercontainer {
    background: #282828 url("../images/footer_bg.jpg") no-repeat top;
}

#footergap {
    height: 110px;
}

#footer {
    background: rgba(35, 31, 32, 0.75);
}

.footercol {
    display: inline-block;
    width: 33%;
    margin: 30px 0 40px 0;
    vertical-align: top;
    color: #ffffff;
    text-align: left;
    line-height: 24px;
}

.footercol h3 {
    margin: 5px 0 20px 0;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
}

.footercol a {
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
}

.footercol a:hover {
    color: #dfa60d !important;
}

.footercol ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.footercol li {
    margin-bottom: 6px;
    line-height: 20px;
}

.boldred a {
    color: red !important;
    text-decoration: none;
    font-weight: bold;
}

#footerbottom {
    padding: 20px 0;
    background: #282828;
    color: #cccccc;
    font-size: 11px;
}

#footerleft {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    line-height: 16px;
}

#footerleft a {
    color: #cccccc;
    font-size: 11px;
    text-decoration: underline;
}

#footerleft a:hover,
#footerleft a:focus {
    color: #dfa60d;
}

#footerleft img {
    margin-left: 5px;
    vertical-align: top;
}

#footerright {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    text-align: right;
}

#footerright img {
    margin-left: 25px;
}

@media (max-width: 1200px) {
    .inner {
        width: 98%;
    }
}

/* RESPONSIVE FOR TABLET - LANDSCAPE */

@media (max-width: 1100px) {
    /*
	.inner			{ width: 1024px; }
*/
    #wrapper {
        width: 98%;
        padding: 0 1%;
    }
    #header {
        width: 98%;
        padding: 0 1%;
        text-align: center;
        border-bottom: 2px solid #222222;
    }
    #slogan {
        width: 100%;
        text-align: center;
        margin: 15px 0;
    }
    #headercontact {
        width: 100%;
        text-align: center;
    }
    #logo {
        width: 98%;
        padding: 0 1%;
    }
    #phone {
        margin-bottom: 15px;
    }
    .middlethin {
        width: 730px;
    }
    /* Horizontal Menu */
    #menuh {
        width: 760px;
    }
    #search input[type='text'] {
        width: 150px;
    }
    /* Slideshow */
    #slideshow {
        max-height: 320px;
    }
    #slideshow .inner {
        width: 1000px;
    }
    .slideshow-overlay {
        max-height: 320px;
    }
    .slideshow-text {
        margin-top: 3%;
        font-size: 22px;
    }
    .slidebtn {
        margin-top: 32%;
    }
    /* Product List */
    .productitem {
        width: 235px;
        margin: 5px 4px 20px 4px;
    }
    #recentview .inner {
        width: 994px;
        padding: 0 15px;
    }
    /* Subpages */
    .subpages div {
        width: 22%;
        margin: 4px 12px 20px 2px;
    }
    #footer .inner,
    #footerbottom .inner {
        width: 990px;
    }
    #footerright img {
        margin-left: 15px;
    }
}

@media (max-width: 940px) {
    .button {
        vertical-align: top;
    }
    .button a {
        min-height: 62px;
    }
}

/* RESPONSIVE FOR TABLET - PORTRAIT */

@media (max-width: 768px) {
    .inner {
        width: 100%;
    }
    /*
	#header			{ width: auto; }
	#slogan			{ font-size: 20px; }
	#headercontact		{ line-height: 24px; }
	#headercontact a	{ font-size: 16px; }
	#phone a		{ font-size: 24px; }
*/
    .middlethin {
        display: block;
        width: auto;
        margin: 0;
        padding: 0 15px 30px 15px;
    }
    /* Gold Buttons */
    .button a {
        padding: 8px 14px;
        font-size: 20px;
    }
    /* Horizontal Menu */
    #menucontainer {
        height: auto;
    }
    #menucontainer .inner {
        text-align: center;
    }
    #menuh {
        display: block;
        width: auto;
        background: #231f20;
    }
    #searchcontainer {
        display: block;
        width: 100%;
        background: #333333;
    }
    #search input[type='text'] {
        width: 200px;
    }
    /* Vertical Menu */
    #leftcontainer {
        display: none;
    }
    /* Slideshow */
    #slideshow {
        max-height: 230px;
    }
    #slideshow .inner {
        width: 750px;
    }
    .slideshow-overlay {
        max-height: 230px;
    }
    .slidebtn {
        margin-top: 22%;
    }
    /* Product List */
    .productitem {
        width: 232px;
    }
    #footer .inner,
    #footerbottom .inner {
        width: auto;
        padding: 0 15px;
    }
    #footerright img {
        margin-left: 15px;
    }
}

/* RESPONSIVE FOR MOBILE */

@media (max-width: 640px) {
    * {
        width: auto;
        height: auto;
    }
    /* Structure */
    #wrapper {
        width: 100%;
        border: 0;
    }
    .inner {
        width: auto;
        margin: 0;
    }
    .middle {
        width: auto;
        float: none;
    }
    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 18px;
    }
    h5 {
        font-size: 16px;
    }
    h6 {
        font-size: 15px;
    }
    /*
	#header			{ width: auto; margin: 0; }
	#logo			{ width: 35%; }
	#slogan			{ font-size: 14px; width: 30%; }
	#headercontact		{ line-height: 22px; width: 35%; }
	#headercontact a	{ font-size: 15px; }
	#phone a		{ font-size: 20px; }
*/
    /* Gold Buttons */
    #homebuttons {
        margin: 30px 0 40px 0;
    }
    .button {
        width: 49%;
        margin: 0 0.5% 5px 0.5%;
    }
    .button a {
        min-height: 30px;
    }
    /* Horizontal Menu */
    #toggleMenu {
        background: #231f20 url("../images/icon_menu.png") 20px center no-repeat;
        height: 40px;
        line-height: 44px;
        color: #ffffff;
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        text-align: left;
        padding: 0 15px 0 48px;
        cursor: pointer;
    }
    #toggleMenu:hover {
        background-color: #e31d1a;
    }
    #menuh nav a {
        padding: 8px 20px;
    }
    #menuh nav ul {
        padding: 0;
    }
    #menuh nav ul li {
        display: block;
        margin-right: 0;
    }
    #menuh nav ul li ul {
        display: none;
    }
    #menuh nav ul li ul li {
        display: none;
    }
    /* Slideshow */
    #slideshow .inner {
        width: auto;
    }
    .slideshow-overlay {
        display: none;
    }
    /* Search & Cart Button */
    #search {
        width: 88%;
    }
    #search input[type='text'] {
        height: 40px;
        width: 85%;
        padding: 0 20px;
    }
    #search input[type='submit'] {
        height: 40px;
        width: 15%;
    }
    #cartbutton {
        height: 40px;
        width: 12%;
        line-height: 48px;
    }
    /* Product Filtering */
    .filterOpts label {
        display: inline-block;
        margin-right: 10px;
    }
    /* Gallery */
    .pagegalleryimage {
        width: 19%;
        padding-bottom: 19%;
        margin: 0.5%;
    }
    /* Links Section */
    .linkrightcontainer {
        height: auto;
    }
    /* HTML Sitemap */
    #sitemap>div {
        float: none !important;
        width: auto !important;
    }
    /* Product List */
    .productitem {
        width: 46%;
        margin: 5px 2% 15px 2%;
    }
    .productprice {
        font-size: 14px;
    }
    .productwas {
        font-size: 10px;
    }
    /* Product Display */
    #productD_left {
        display: block;
        width: auto;
        margin-bottom: 40px;
    }
    #productD_right {
        display: block;
        width: auto;
        margin-left: 0;
    }
    /* Recent Views */
    #recentview {
        width: auto;
        margin: 0;
    }
    #recentview .inner {
        width: auto;
    }
    .recent_view {
        width: 45%;
        vertical-align: middle;
        display: inline-block;
    }
    /* Shopping Cart */
    td.c_del {
        width: 20px;
        padding: 3px 5px;
    }
    .c_img {
        width: 60px;
    }
    .c_qty {
        width: 50px;
    }
    .c_qty input {
        width: 100%;
    }
    .c_sub {
        width: 60px;
    }
    .c_opt {
        width: 50px;
    }
    .c_voucher input[type='text'],
    .c_shipping input[type='text'],
    .c_shipping select {
        width: 100%;
    }
    .c_totals {
        width: 280px;
    }
    /* Form (Step 2) */
    #form_detail,
    #form_shipping,
    #form_payment {
        width: auto !important;
        display: block !important;
        margin: 0 !important;
    }
    .c_table input[type='text'],
    .c_table input[type='email'],
    .c_table input[type='phone'],
    .c_table input[type='number'],
    .c_table textarea,
    .c_table select {
        width: 100% !important;
    }
    .c_table input[size='4'],
    select[name='cart_submit[orderCardExpiryM]'],
    select[name='cart_submit[orderCardExpiryY]'] {
        width: auto !important;
    }
    table.c_table th {
        width: 35%;
        min-width: 90px;
    }
    #c_cvvhelpbox {
        left: -140px;
        width: 200px;
    }
    #c_submsg {
        clear: both;
        width: auto;
        margin: 45px 0 15px 0;
    }
    #c_ecBtn,
    #c_prBtn {
        margin-top: 15px;
    }
    .form>div {
        margin: 0 0 8px 0;
    }
    .form>div>label {
        width: 100%;
        float: none;
        margin: 0 0 5px 0;
    }
    .form>div>div {
        width: 100%;
        float: none;
    }
    .form input[type=text],
    .form input[type=email],
    .form input[type=url],
    .form input[type=password],
    .form input[type=tel],
    .form input[type=number],
    .form textarea,
    .form select {
        width: 100%;
    }
    /* Subpages */
    .subpages div {
        margin: 4px 8px 20px 2px;
    }
    .subpages a {
        font-size: 14px;
    }
    /* Contact */
    #contacttext {
        width: 100%;
        margin: 0;
    }
    #contactform {
        width: 100%;
        margin: 25px 0 0 0;
    }
    #contacttext iframe {
        width: 100%;
    }
    /* Footer */
    #footer .inner,
    #footerbottom .inner {
        width: auto;
        margin: 0 15px;
        padding: 0;
    }
    #col1 {
        width: 22%;
    }
    #col2 {
        width: 45%;
    }
    #col3 {
        width: 33%;
    }
}

@media (max-width: 420px) {
    /*
	#logo			{ width: 45%; }
	#slogan			{ display: none; }
	#headercontact		{ line-height: 20px; width: 55%; }
	#headercontact a	{ font-size: 14px; }
	#phone a		{ font-size: 18px; }
*/
    /* Gold Buttons */
    #homebuttons {
        margin: 20px 0 30px 0;
    }
    .button {
        display: block;
        width: 100%;
        margin: 0 0 5px 0;
    }
    .button a {
        font-size: 16px;
    }
    /* Search & Cart Button */
    #search {
        width: 84%;
    }
    #search input[type='text'] {
        width: 80%;
    }
    #search input[type='submit'] {
        width: 20%;
    }
    #cartbutton {
        width: 16%;
    }
    /* Gold Price Widget */
    #goldprice {
        float: none;
        width: auto;
        margin: 0 0 35px 0;
    }
    /* Product List */
    .productitem {
        width: auto;
        display: block;
        margin: 5px 0 30px 0;
    }
    .productbtns a {
        font-size: 14px;
    }
    /* Product Display */
    #productD_price {
        width: 74%;
        font-size: 20px;
    }
    #productD_was {
        font-size: 13px;
    }
    #productD_links {
        width: 20%;
    }
    /* Recent Views */
    .recent_view {
        width: auto;
        display: block;
    }
    /* Shopping Cart */
    table.cart {
        border-collapse: separate !important;
        border-spacing: 0 5px;
    }
    table.cart th {
        display: none;
    }
    td.c_title,
    td.c_opt,
    td.c_unit,
    td.c_qty,
    td.c_sub {
        display: inline-block;
        width: 94%;
        height: auto;
        border-right: 1px solid #bbbbbb;
    }
    td.c_del {
        border: 1px solid #bbbbbb;
        border-right: 0;
        border-radius: 6px 0 0 6px;
        height: auto;
    }
    td.c_img {
        width: auto;
        border-top: 1px solid #bbbbbb;
        border-bottom: 1px solid #bbbbbb;
    }
    td.c_img img {
        width: 50px !important;
    }
    td.c_title {
        border-top: 1px solid #bbbbbb;
        border-radius: 0 6px 0 0;
    }
    td.c_unit {
        text-align: left;
    }
    td.c_qty {
        text-align: left;
        border-bottom: 1px solid #bbbbbb;
        border-radius: 0 0 6px 0;
    }
    td.c_qty input {
        width: auto;
    }
    #c_upBtn {
        font-size: 13px;
        padding: 2px 6px;
        margin: 0 0 0 4px;
    }
    td.c_sub {
        display: none;
    }
    td#c_total {
        padding: 0;
        border-top: 0;
    }
    .c_totals {
        float: none;
        width: auto;
    }
    .c_box {
        float: none;
        width: auto;
        margin: 10px 0 0 0;
    }
    .c_voucher {
        margin-bottom: 10px;
    }
    #c_cvvhelpbox {
        left: -140px;
        width: 160px;
    }
    /* Subpages */
    .subpages div {
        width: 44%;
        margin: 4px 12px 20px 2px;
    }
    /* Footer Slogan */
    #footerslogan img {
        width: 80%;
    }
    /* Footer */
    #footergap {
        height: 50px;
    }
    #footer {
        padding: 5px 0;
    }
    .footercol {
        display: block;
        width: auto;
        margin: 20px 0 30px 0;
    }
    #col1 {
        display: none;
    }
    #col2,
    #col3 {
        width: 100%;
    }
    #footerbottom {
        padding: 15px 0;
    }
    #footerleft {
        display: block;
        width: 100%;
        margin-bottom: 20px;
        line-height: 16px;
    }
    #footerright {
        display: block;
        width: 100%;
        text-align: center;
    }
    #footerright img {
        margin: 0 10px;
    }
}

@media (max-width: 320px) {
    /* Shopping Cart */
    table.cart * {
        font-size: 12px !important;
        line-height: 15px;
    }
    td.c_del {
        padding-right: 0;
        padding-left: 3px;
    }
    td.c_img {
        display: none;
    }
    td.c_title,
    td.c_opt,
    td.c_unit,
    td.c_qty,
    td.c_sub {
        padding-left: 0;
    }
    .c_totals div>span {
        width: 50%;
    }
    .c_totals span>span {
        width: 100%;
    }
}

/* DEBUG */

#debug {
    position: relative;
    padding: 10px 15px;
    text-align: left;
    background: #cfdaff;
    border-top: 12px solid #c4d2ff;
    border-bottom: 12px solid #c4d2ff;
}

#debug h1 {
    border: none;
    color: #001b51;
    text-transform: none;
    text-decoration: none;
}

#debug pre {
    color: #000d27;
}